WhatsApp Alternative
List WhatsApp Alternative sessions
List the project’s WhatsApp Alternative sessions (unofficial WhatsApp Web channel).
GET
List WhatsApp Alternative sessions
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List the project’s WhatsApp Alternative sessions (unofficial WhatsApp Web channel).
curl --request GET \
--url https://api.zavu.dev/v1/whatsapp-alt/sessions \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "jd7x2k3m4n5p6q7r8s9t0",
"egress": {
"nodeId": "<string>",
"country": "cl"
},
"createdAt": "2023-11-07T05:31:56Z",
"displayName": "<string>",
"qrCode": "<string>",
"phoneNumber": "+56912345678",
"pushName": "<string>",
"senderId": "<string>",
"lastError": "<string>",
"lastConnectedAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request GET \
--url https://api.zavu.dev/v1/whatsapp-alt/sessions \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "jd7x2k3m4n5p6q7r8s9t0",
"egress": {
"nodeId": "<string>",
"country": "cl"
},
"createdAt": "2023-11-07T05:31:56Z",
"displayName": "<string>",
"qrCode": "<string>",
"phoneNumber": "+56912345678",
"pushName": "<string>",
"senderId": "<string>",
"lastError": "<string>",
"lastConnectedAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}